{
  "advancements.glow_sticks.crafting.root.title": "荧光棒",
  "advancements.glow_sticks.crafting.root.description": "在世上最阴暗的地方释放光亮。",
  "advancements.glow_sticks.crafting.craft_glow_stick.title": "发光发亮",
  "advancements.glow_sticks.crafting.craft_glow_stick.description": "只要把发光的东西和玻璃结合起来，就能获得一个荧光棒。",
  "advancements.glow_sticks.crafting.craft_all_glow_sticks.title": "五光十六色",
  "advancements.glow_sticks.crafting.craft_all_glow_sticks.description": "收集所有16种不同颜色的荧光棒",
  "advancements.glow_sticks.interaction.share_glow_stick.title": "分享光明",
  "advancements.glow_sticks.interaction.share_glow_stick.description": "在黑暗中是十分危险的，和朋友分享荧光棒。",

  "item.glow_sticks.glow_stick": "荧光棒",
  "item.glow_sticks.glow_stick_white": "白色荧光棒",
  "item.glow_sticks.glow_stick_orange": "橙色荧光棒",
  "item.glow_sticks.glow_stick_magenta": "品红色荧光棒",
  "item.glow_sticks.glow_stick_light_blue": "淡蓝色荧光棒",
  "item.glow_sticks.glow_stick_yellow": "黄色荧光棒",
  "item.glow_sticks.glow_stick_lime": "黄绿色荧光棒",
  "item.glow_sticks.glow_stick_pink": "粉红色荧光棒",
  "item.glow_sticks.glow_stick_gray": "灰色荧光棒",
  "item.glow_sticks.glow_stick_light_gray": "浅灰色荧光棒",
  "item.glow_sticks.glow_stick_cyan": "青色荧光棒",
  "item.glow_sticks.glow_stick_purple": "紫色荧光棒",
  "item.glow_sticks.glow_stick_blue": "蓝色荧光棒",
  "item.glow_sticks.glow_stick_brown": "荧光棒",
  "item.glow_sticks.glow_stick_green": "绿色荧光棒",
  "item.glow_sticks.glow_stick_red": "红色荧光棒",
  "item.glow_sticks.glow_stick_black": "黑色荧光棒",

  "entity.glow_sticks.glow_stick": "荧光棒",

  "block.glow_sticks.glow_stick_white": "白色荧光棒",
  "block.glow_sticks.glow_stick_orange": "橙色荧光棒",
  "block.glow_sticks.glow_stick_magenta": "品红色荧光棒",
  "block.glow_sticks.glow_stick_light_blue": "淡蓝色荧光棒",
  "block.glow_sticks.glow_stick_yellow": "黄色荧光棒",
  "block.glow_sticks.glow_stick_lime": "黄绿色荧光棒",
  "block.glow_sticks.glow_stick_pink": "粉红色荧光棒",
  "block.glow_sticks.glow_stick_gray": "灰色荧光棒",
  "block.glow_sticks.glow_stick_light_gray": "浅灰色荧光棒",
  "block.glow_sticks.glow_stick_cyan": "青色荧光棒",
  "block.glow_sticks.glow_stick_purple": "紫色荧光棒",
  "block.glow_sticks.glow_stick_blue": "蓝色荧光棒",
  "block.glow_sticks.glow_stick_brown": "荧光棒",
  "block.glow_sticks.glow_stick_green": "绿色荧光棒",
  "block.glow_sticks.glow_stick_red": "红色荧光棒",
  "block.glow_sticks.glow_stick_black": "黑色荧光棒",

  "itemGroup.glow_sticks": "荧光棒"
}
